body {
    margin: 0;
    padding: 0;
    font-family:  "Verdana";
    font-size: 12px;
}
.menu_iframe{position:absolute; visibility:inherit; top:0px; left:0px; width:172px; height: 260px; z-index:-1; border: 0; filter: Alpha(Opacity=0);}
.Width{
    width: 225px;
	text-align: right;
}
/*#navtop {
    margin-top: 1.5em;
    height: 15px;
    background: url(img/nav-top.gif) left bottom no-repeat;
    }

#navbottom {
    height: 15px;
    background: url(img/nav-bottom.gif) left top no-repeat;
    }
*/
ul#nav {
    margin: 0 ;
    padding: 0;
    list-style: none;
    background:#EEEEEE left;
	border-top-style: solid;
    border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	z-index: 100;
	}
    
#nav li {
    display: block; 
    float: left;
	z-index: 100;
    }
#nav li a {
    display: block;
    color: #000000;
    text-decoration: none;
    padding: 3px 14px 3px 14px;
    border-left: 1px solid #000000;
    border-bottom: 0;
	z-index: 100;
    }
#nav li li a{ border:0;}  
    
/*
SON OF SUCKERFISH DROPDOWNS
See http://www.htmldog.com/articles/suckerfish/dropdowns/
--------------------- */

/* 2nd and 3rd level menus */
#nav ul {
    position: absolute;
    z-index: 99;
    left: -999em;
    margin: 0px 0 0 -1px;
    padding: 0;
    width: 14em;
    height: auto;
	background:#eeeeee;
	border:#000000 1px solid;
}

/* 3rd level menus only */
#nav ul ul {
    margin: -1.3em 0 0 12em;
}

/* 2nd and 3rd level menus */
#nav li li {
    padding: 2px 0 2px 0;
    width: 14em;
    border-bottom: 1px solid #000000;
}

/* 2nd and 3rd level menus */
#nav ul a {
    border-right: 0;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
    left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
    left: auto;
}

#nav li:hover, #nav li.sfhover {
}

/* 2nd and 3rd level menus */
#nav ul li:hover, #nav ul ul li:hover, #nav ul li.sfhover, #nav ul ul li.sfhover {

}

/* 2nd and 3rd level menus */
#nav ul li a, #nav ul ul li a {
    background:none;
    }
#nav ul li a:hover, #nav ul ul li a:hover {
    
    }
/* 2nd level menus only */
#nav a.sub {
    
    background: url(../images_discovery/arrow-right.gif) no-repeat 95% 52%;
}
/*
P.I.E. FLOAT CLEARING
See http://www.positioniseverything.net/easyclearing.html 
--------------------- */

.clearfix:after {
  content: ".";
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}
.clearfix {
  display: inline-block; /* Fixes IE/Mac */
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */        
